import { Prop } from "./Prop";
import { _decorator } from "cc";
const { ccclass } = _decorator;
/**
 * 宝石
 */
 @ccclass("Gem")
export class Gem extends Prop {
    public constructor() {
        super();
    }


}